#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1054px minmax(0, 1fr); grid-template-rows: 110px auto 25px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 15.25px 15.25px 15.25px 15.25px 15.25px 15.25px 15.25px 15.25px 15.25px 15.25px 15.25px 15.25px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 11.083px 11.083px 11.083px 11.083px 11.083px 11.083px 11.083px 11.083px 11.083px 11.083px 11.083px 11.083px 16.583px 16.583px 16.583px 16.583px 16.583px 16.583px 16.583px 16.583px 16.583px 16.583px 16.583px 16.583px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto; }
#imContent > header { display: block; grid-column: 2 / 74; grid-row: 1 / 2; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_1 { display: grid; grid-column: 2 / 26; grid-row: 2 / 4; }
#imCell_16 { display: grid; grid-column: 26 / 62; grid-row: 2 / 4; }
#imCell_11 { display: grid; grid-column: 62 / 74; grid-row: 2 / 4; }
#imCell_18 { display: grid; grid-column: 2 / 74; grid-row: 4 / 5; }
#imCell_17 { display: grid; grid-column: 2 / 74; grid-row: 5 / 6; }
#imPageRow_1 { display: block; grid-column: 2 / 74; grid-row: 2 / 6; }
#imPageRow_2 { display: none; }
h2#imPgTitle { position: relative; float: left; float: inline-start; }
#imHeader_imObjectImage_01 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_01 #imHeader_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imObjectImage_07 { vertical-align: top; font-size: 0; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_07 #imHeader_imObjectImage_07_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_10 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_10 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_10 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_10 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 102; }

.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; inset-inline-start: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imFooter_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imTextObject_01 { width: 100%; }
#imFooter_imTextObject_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_01_tab0 div { line-height: 20px; }
#imFooter_imTextObject_01_tab0 .imHeading1 { line-height: 16px; }
#imFooter_imTextObject_01_tab0 .imHeading2 { line-height: 18px; }
#imFooter_imTextObject_01_tab0 .imHeading3 { line-height: 18px; }
#imFooter_imTextObject_01_tab0 .imHeading4 { line-height: 18px; }
#imFooter_imTextObject_01_tab0 .imHeading5 { line-height: 18px; }
#imFooter_imTextObject_01_tab0 .imHeading6 { line-height: 20px; }
#imFooter_imTextObject_01_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_01_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_01_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imFooter_imTextObject_01_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_01_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imFooter_imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_01_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 img.fleft { margin-inline-end: 15px; }
#imFooter_imTextObject_01_tab0 img.fright { margin-inline-start: 15px; }
#imFooter_imTextObject_01_tab0 .imTALeft { text-align: start; }
#imFooter_imTextObject_01_tab0 .imTARight { text-align: end; }
#imFooter_imTextObject_01_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_01_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_01_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_01_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_01_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_01_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imFooter_imTextObject_01_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imFooter_imTextObject_01_tab0 .cf1 { color: rgb(255, 255, 255); }
#imFooter_imTextObject_01_tab0 .ff1 { font-family: 'Segoe UI'; }
#imFooter_imTextObject_01 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imFooter_imTextObject_01 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_01 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_01 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_01 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
.imPageRow { position: relative;  }
#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_66_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleTitle_1 { grid-row: row-title / span 1; grid-column: 1 / -1; padding-block: 2px; padding-inline: 0px; text-align: start; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: rgba(128, 0, 0, 1); background-color: transparent; box-sizing: border-box; z-index: 4;}
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_66_01 { width: 100%; }
#imTextObject_66_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_66_01_tab0 div { line-height: 20px; }
#imTextObject_66_01_tab0 .imHeading1 { line-height: 16px; }
#imTextObject_66_01_tab0 .imHeading2 { line-height: 18px; }
#imTextObject_66_01_tab0 .imHeading3 { line-height: 18px; }
#imTextObject_66_01_tab0 .imHeading4 { line-height: 18px; }
#imTextObject_66_01_tab0 .imHeading5 { line-height: 18px; }
#imTextObject_66_01_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_66_01_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_66_01_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_66_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_66_01_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_66_01_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_66_01_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_66_01_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_66_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_66_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_66_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_66_01_tab0 .inline-block { display: inline-block; }
#imTextObject_66_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_66_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_66_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_66_01_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_66_01_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_66_01_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_66_01_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_66_01_tab0 .imTALeft { text-align: start; }
#imTextObject_66_01_tab0 .imTARight { text-align: end; }
#imTextObject_66_01_tab0 .imTACenter { text-align: center; }
#imTextObject_66_01_tab0 .imTAJustify { text-align: justify; }
#imTextObject_66_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_66_01_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_66_01_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_66_01_tab0 .imVt { vertical-align: top; }
#imTextObject_66_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_66_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_66_01_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_66_01_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_66_01_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_66_01_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imTextObject_66_01 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_66_01 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_66_01 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_66_01 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_66_01 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_16 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_66_16 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleTitle_16 { grid-row: row-title / span 1; grid-column: 1 / -1; padding: 5px; text-align: center; font-family: Tahoma; font-size: 10pt; font-style: normal; font-weight: bold; color: rgba(128, 0, 0, 1); background-color: transparent; box-sizing: border-box; z-index: 4;}
#imCellStyleGraphics_16 { grid-row: 1 / -1; grid-column: 1 / -1;  background: linear-gradient(180deg, rgba(255, 223, 128, 0.9), rgba(255, 239, 191, 0.9) 89%);  }
#imCellStyleBorders_16 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

[id="Anker7"] { position: absolute; top: 3px;}
#imTextObject_66_16 { width: 100%; }
#imTextObject_66_16 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_66_16_tab0 div { line-height: 20px; }
#imTextObject_66_16_tab0 .imHeading1 { line-height: 16px; }
#imTextObject_66_16_tab0 .imHeading2 { line-height: 18px; }
#imTextObject_66_16_tab0 .imHeading3 { line-height: 18px; }
#imTextObject_66_16_tab0 .imHeading4 { line-height: 18px; }
#imTextObject_66_16_tab0 .imHeading5 { line-height: 18px; }
#imTextObject_66_16_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_66_16_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_66_16_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_66_16_tab0 ul ul ul { list-style: circle; }
#imTextObject_66_16_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_66_16_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_66_16_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_66_16_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_66_16_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_66_16_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_66_16_tab0 p { margin: 0; padding: 0; }
#imTextObject_66_16_tab0 .inline-block { display: inline-block; }
#imTextObject_66_16_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_66_16_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_66_16_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_66_16_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_66_16_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_66_16_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_66_16_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_66_16_tab0 .imTALeft { text-align: start; }
#imTextObject_66_16_tab0 .imTARight { text-align: end; }
#imTextObject_66_16_tab0 .imTACenter { text-align: center; }
#imTextObject_66_16_tab0 .imTAJustify { text-align: justify; }
#imTextObject_66_16_tab0 .imUl { text-decoration: underline; }
#imTextObject_66_16_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_66_16_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_66_16_tab0 .imVt { vertical-align: top; }
#imTextObject_66_16_tab0 .imVc { vertical-align: middle; }
#imTextObject_66_16_tab0 .imVb { vertical-align: bottom; }
#imTextObject_66_16_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_66_16_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imTextObject_66_16_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_66_16_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_66_16 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_66_16 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_66_16 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_66_16 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_66_16 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_11 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_66_11 { position: relative; align-self: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleTitle_11 { grid-row: row-title / span 1; grid-column: 1 / -1; padding-block: 1px; padding-inline: 0px; text-align: center; font-family: Tahoma; font-size: 11pt; font-style: normal; font-weight: bold; color: rgba(128, 0, 0, 1); background-color: transparent; box-sizing: border-box; z-index: 4;}
#imCellStyleGraphics_11 { grid-row: 1 / -1; grid-column: 1 / -1;  background: linear-gradient(180deg, rgba(255, 255, 255, 0.8), transparent 82%);  }
#imCellStyleBorders_11 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_66_11 #imObjectImage_66_11_container { width: 179px; max-width: 100%; line-height: 0; }
#imObjectImage_66_11 { vertical-align: top; font-size: 0; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_66_11 #imObjectImage_66_11_container img { width: 100%; height: auto; vertical-align: top; }#imCell_18 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_66_18 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_18 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_18 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_66_18 { width: 100%; }
#imTextObject_66_18 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_66_18_tab0 div { line-height: 20px; }
#imTextObject_66_18_tab0 .imHeading1 { line-height: 16px; }
#imTextObject_66_18_tab0 .imHeading2 { line-height: 18px; }
#imTextObject_66_18_tab0 .imHeading3 { line-height: 18px; }
#imTextObject_66_18_tab0 .imHeading4 { line-height: 18px; }
#imTextObject_66_18_tab0 .imHeading5 { line-height: 18px; }
#imTextObject_66_18_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_66_18_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_66_18_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_66_18_tab0 ul ul ul { list-style: circle; }
#imTextObject_66_18_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_66_18_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_66_18_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_66_18_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_66_18_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_66_18_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_66_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_66_18_tab0 .inline-block { display: inline-block; }
#imTextObject_66_18_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_66_18_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_66_18_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_66_18_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_66_18_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_66_18_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_66_18_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_66_18_tab0 .imTALeft { text-align: start; }
#imTextObject_66_18_tab0 .imTARight { text-align: end; }
#imTextObject_66_18_tab0 .imTACenter { text-align: center; }
#imTextObject_66_18_tab0 .imTAJustify { text-align: justify; }
#imTextObject_66_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_66_18_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_66_18_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_66_18_tab0 .imVt { vertical-align: top; }
#imTextObject_66_18_tab0 .imVc { vertical-align: middle; }
#imTextObject_66_18_tab0 .imVb { vertical-align: bottom; }
#imTextObject_66_18_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_66_18 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_66_18 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_66_18 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_66_18 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_66_18 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_17 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectForm_66_17 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_17 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_17 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectForm_66_17 { width: 100%; }
.imObjectForm_17_tip { position: absolute; inset-inline-end: 0px; width: 20px; }
#imObjectForm_17_form { position: relative; width: 100%; margin: 0px; padding: 0px; text-align: start; font-family: Verdana, sans serif; font-size: 10pt; font-weight: normal; font-style: normal; }
#imObjectForm_17_form label, #imObjectForm_17_form .checkbox, #imObjectForm_17_form .radiobutton, #imObjectForm_17_form option.label_option { opacity: 1; color: rgba(0, 0, 0, 1); font-family: Verdana, sans serif; font-size: 10pt; font-weight: normal; font-style: normal; -webkit-text-size-adjust: 100%; }
#imObjectForm_17_form ::placeholder { opacity: 1; color: rgba(0, 0, 0, 1); font-family: Verdana, sans serif; font-size: 10pt; font-weight: normal; font-style: normal; -webkit-text-size-adjust: 100%; }
#imObjectForm_17_form label { text-align: start; padding-block: 1px; padding-inline: 0px; }
#imObjectForm_17_form fieldset { margin: 0px; padding-block: 8px 0px; padding-inline: 0px; }
#imObjectForm_17_form fieldset.first { margin: 0px; padding: 0px; }
#imObjectForm_17_form div.legend { margin-bottom: 8px; font-family: Verdana, sans serif; font-size: 10pt;}
#imObjectForm_17_form input[type=text], #imObjectForm_17_form input[type=password], #imObjectForm_17_form input[type=file], #imObjectForm_17_form input[type=tel], #imObjectForm_17_form input[type=date], #imObjectForm_17_form input[type=number], #imObjectForm_17_form input[type=email], #imObjectForm_17_form input[type=url], #imObjectForm_17_form select, #imObjectForm_17_form textarea, #imObjectForm_17_form span.textarea { resize: none; margin-block: 2px; margin-inline: 0px; color: rgba(0, 0, 0, 1); border-style: solid; border-width: 1px;  border-color: rgba(169, 169, 169, 1); background-color: rgba(255, 255, 255, 1); font-family: Verdana, sans serif; font-size: 10pt; font-weight: normal; font-style: normal; padding: 0px; border-radius: 0px;  box-shadow: none; transition: all 200ms ease; }
#imObjectForm_17_form select { padding: 0px; }
#imObjectForm_17_form input[type="checkbox"], #imObjectForm_17_form input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_17_form input.imFormFocus, #imObjectForm_17_form select.imFormFocus, #imObjectForm_17_form textarea.imFormFocus, #imObjectForm_17_form span.textarea.imFormFocus { color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 224, 1); border-color: rgba(169, 169, 169, 1);}
#imObjectForm_17_form input[type="checkbox"].imFormFocus, #imObjectForm_17_form input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_17_form input.imFormMark, #imObjectForm_17_form textarea.imFormMark, #imObjectForm_17_form span.textarea.imFormMark, #imObjectForm_17_form select.imFormMark { color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 255, 1); border-color: rgba(255, 0, 0, 1); }
#imObjectForm_17_form input[type="submit"], #imObjectForm_17_form input[type="button"], #imObjectForm_17_next, #imObjectForm_17_prev, #imObjectForm_17_submit {-webkit-appearance: none;cursor: pointer;color: rgba(128, 0, 0, 1); border: solid; border-block-color: rgba(128, 0, 0, 1) rgba(128, 0, 0, 1); border-inline-color: rgba(128, 0, 0, 1) rgba(128, 0, 0, 1); border-width: 1px;  background-color: rgba(211, 211, 211, 1);font-family: Verdana, sans serif;font-size: 10pt; font-weight: normal; font-style: normal;border-radius: 3px; padding-block: 8px; padding-inline: 4px; margin-inline-start: 0px; }
#imObjectForm_17_form input[type="submit"]:disabled, #imObjectForm_17_form input[type="button"]:disabled, #imObjectForm_17_next:disabled, #imObjectForm_17_prev:disabled, #imObjectForm_17_submit:disabled { opacity: .5; cursor: default; }#imObjectForm_17_prot { display: none; }
#imObjectForm_17_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; float: inline-start; box-sizing: border-box; padding-inline-start: 0px; margin: 0px; padding-top: 0px; padding-bottom: 2px; }
.imObjectFormFieldContainer.centered { display: flex; align-items: center; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-inline-end: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0px; }
#imObjectForm_17_1_container { position: relative; width: 45%; padding-inline-end: 10px; clear: left; clear: inline-start; }
#imObjectForm_17_1_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-inline-start: 0px; padding-inline-end: 0px; }
#imObjectForm_17_1_field { position: relative; float: left; float: inline-start; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_17_1 { box-sizing: border-box; width: 100%; }
#imObjectForm_17_2_container { position: relative; width: 10%; padding-inline-end: 10px; clear: left; clear: inline-start; }
#imObjectForm_17_2_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-inline-start: 0px; padding-inline-end: 0px; }
#imObjectForm_17_2_field { position: relative; float: left; float: inline-start; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_17_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_17_2_field { direction: ltr; }
#imObjectForm_17_3_container { position: relative; width: 35%; padding-inline-end: 10px; clear: left; clear: inline-start; }
#imObjectForm_17_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-inline-start: 0px; padding-inline-end: 0px; }
#imObjectForm_17_3_field { position: relative; float: left; float: inline-start; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; direction: ltr; }
#imObjectForm_17_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_17_4_container { position: relative; width: 100%; padding-inline-end: 10px; clear: left; clear: inline-start; }
#imObjectForm_17_4_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-inline-start: 0px; padding-inline-end: 0px; }
#imObjectForm_17_4_field { position: relative; float: left; float: inline-start; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_17_4 { box-sizing: border-box; width: 100%; height: 90px; }
#imContent { padding-inline-start: 3px; padding-inline-end: 3px; }
.imPageRow { margin-inline-start: -3px; margin-inline-end: -3px; }
#imPgTitle { width: 1031px; margin-inline-start: 6px; margin-inline-end: 6px; }
#imCell_1 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 14px; padding-inline-end: 14px; }
#imCell_1 { grid-template-rows: [row-title] min-content [row-content] auto ; }
#imTextObject_66_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleTitle_1 { margin-block: 5px 0px; margin-inline: 13px 5px; }
#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_16 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 9px; padding-inline-end: 9px; }
#imCell_16 { grid-template-rows: [row-title] min-content [row-content] auto ; }
#imTextObject_66_16 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 10px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleTitle_16 { margin-block: 5px; margin-inline: 2px; }
#imCellStyleBorders_16 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_11 { padding-top: 12px; padding-bottom: 20px; padding-inline-start: 7px; padding-inline-end: 9px; }
#imCell_11 { grid-template-rows: [row-title] min-content [row-content] auto ; }
#imObjectImage_66_11 { padding-top: 1px; padding-bottom: 1px; padding-inline-start: 2px; padding-inline-end: 2px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleTitle_11 { margin-block: 5px; margin-inline: 3px; }
#imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_18 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_18 { grid-template-rows: [row-content] auto ; }
#imTextObject_66_18 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_18 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_17 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_17 { grid-template-rows: [row-content] auto ; }
#imObjectForm_66_17 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_17 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: 18px; inset-inline-start: 91px; width: 305px; height: 92px; text-align: center; z-index: 1002; overflow: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imHeader_imObjectImage_07_wrapper { position: absolute; top: 8px; inset-inline-start: 27px; width: 54px; height: 98px; text-align: center; z-index: 1003; overflow: hidden; }
#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imHeader_imMenuObject_10_wrapper { position: absolute; top: 30px; inset-inline-start: 420px; width: 625px; height: 79px; text-align: center; z-index: 1004;  }
#imHeader_imCell_10 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_10 { grid-template-rows: [row-content] auto ; }
#imHeader_imMenuObject_10 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_10 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
/* Main menu background */
#imHeader_imMenuObject_10_container { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;  width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px; display: inline-table;}
#imHeader_imMenuObject_10_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_10_container > ul > li {position: relative;margin-inline-start: 2px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_10_container > ul > li > .label-wrapper, #imHeader_imMenuObject_10_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 140px; height: 24px; padding-block: 0px; padding-inline: 5px; border-width: 0px; border-radius: 0px; }
#imHeader_imMenuObject_10 .hamburger-button {cursor: pointer; width: 24px; height: 24px; display: inline-block; vertical-align: top; padding: 0; box-sizing: content-box; border-width: 0px; border-radius: 0px; }
#imHeader_imMenuObject_10 .hamburger-bar { margin: 2px auto; width: 65%; height: 2px; background-color: rgba(37, 58, 88, 1); display: block; }
#imHeader_imMenuObject_10 .label-inner-wrapper, #imHeader_imMenuObject_10 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_10_container > ul > li .label, #imHeader_imMenuObject_10 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_10_container > ul > li > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_10_container > ul > li > .label-wrapper .label, #imHeader_imMenuObject_10_container > ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 8pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: bold;}
/* Hamburger button style */
#imHeader_imMenuObject_10 .hamburger-button {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_10 .hamburger-button .label, #imHeader_imMenuObject_10 .hamburger-button button {width: 100%;height: 100%;font-family: Verdana;font-size: 8pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: bold;}
/* Main menu current button style */
#imHeader_imMenuObject_10_container > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(0, 255, 0, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_10_container > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_10_container > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 8pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(67, 67, 67, 1);font-weight: bold;}
/* Main menu hover button style */
#imHeader_imMenuObject_10_container > ul > li.imPage:hover > .label-wrapper {background-color: rgba(0, 255, 0, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_10_container > ul > li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_10_container > ul > li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 8pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(67, 67, 67, 1);font-weight: bold;}
#imHeader_imMenuObject_10_container > ul > li.imLevel:hover > .label-wrapper {background-color: rgba(0, 255, 0, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_10_container > ul > li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_10_container > ul > li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 8pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(67, 67, 67, 1);font-weight: bold;}
/* Main menu separator button style */
#imHeader_imMenuObject_10_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_10_container > ul > .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_10_container > ul > .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 8pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: bold;}
#imHeader_imMenuObject_10 .imLevel { cursor: default; }
#imHeader_imMenuObject_10-menu-opened .imLevel { cursor: default; }
#imHeader_imMenuObject_10 { text-align: start; }
/* Level menu background */
#imHeader_imMenuObject_10 ul ul { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;   background-color: transparent; }
/* Level menu button size and position */
#imHeader_imMenuObject_10 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_10 .multiple-column > ul {max-width: 170px;}
#imHeader_imMenuObject_10 ul ul li:last-child {margin-bottom: 0px; }
#imHeader_imMenuObject_10 ul ul .label-wrapper { display: block; overflow: hidden; width: 154px; height: 34px; padding-block: 0px; padding-inline: 8px; }
#imHeader_imMenuObject_10 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_10 ul ul .label-wrapper {background-color: rgba(0, 255, 0, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_10 ul ul .label-wrapper .label, #imHeader_imMenuObject_10 ul ul .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: bold;}
/* Level menu hover button style */
#imHeader_imMenuObject_10 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_10 ul ul li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_10 ul ul li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: bold;}
#imHeader_imMenuObject_10 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_10 ul ul li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_10 ul ul li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: bold;}
/* Level menu separator button style */
#imHeader_imMenuObject_10 ul ul .imMnMnSeparator > .label-wrapper {background-color: rgba(211, 211, 211, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_10 ul ul .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_10 ul ul .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(169, 169, 169, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_10 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_10 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_10 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: bold;}
#imHeader_imMenuObject_10 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_10 .multiple-column {position: absolute; z-index: 2;inset-inline-start: 0px; }
#imHeader_imMenuObject_10 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_10 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_10_container > ul > li > ul {position: absolute;
top: 24px;
}
#imHeader_imMenuObject_10_container > ul > li > ul.open-bottom { inset-inline-start: 0px; }
#imHeader_imMenuObject_10_container > ul > li > ul.open-left { inset-inline-end: 150px; }
#imHeader_imMenuObject_10_container > ul > li > ul.open-right { inset-inline-start: 150px; }
#imHeader_imMenuObject_10_container > ul > li > ul ul, #imHeader_imMenuObject_10_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_10_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_10_container .multiple-column > ul > li ul.open-left{ inset-inline-end: 170px; }
#imHeader_imMenuObject_10_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_10_container .multiple-column > ul > li ul.open-right{ inset-inline-start: 170px; }
#imHeader_imMenuObject_10 ul > li > ul, #imHeader_imMenuObject_10 .multiple-column { display: none; }
#imHeader_imMenuObject_10_container > ul > li:nth-child(4n+1) {
margin-inline-start: 0px; 
clear: left; clear: inline-start; 
}
#imHeader_imMenuObject_10_container > ul > li:nth-child(n+5) {
margin-top: 2px; 
}
#imHeader_imMenuObject_10-menu-opened { display: none; }
#imHeader_imMenuObject_10 .hamburger-component { display: none; }

#imFooter_imTextObject_01_wrapper { position: absolute; top: 0px; inset-inline-start: 153px; width: 646px; height: 23px; text-align: center; z-index: 1002; overflow: hidden; }
#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
#imFooter_imTextObject_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imPage.without-id_animation-in-progress { overflow: hidden }
